[Numpy-svn] r5896 - trunk/numpy/distutils/command

numpy-svn@scip... numpy-svn@scip...
Fri Oct 3 01:50:36 CDT 2008


Author: cdavid
Date: 2008-10-03 01:50:32 -0500 (Fri, 03 Oct 2008)
New Revision: 5896

Modified:
   trunk/numpy/distutils/command/scons.py
Log:
Update the minimum version for numscons: had to change to cope with Chuck changes to conv_template.py.

Modified: trunk/numpy/distutils/command/scons.py
===================================================================
--- trunk/numpy/distutils/command/scons.py	2008-10-03 02:22:31 UTC (rev 5895)
+++ trunk/numpy/distutils/command/scons.py	2008-10-03 06:50:32 UTC (rev 5896)
@@ -360,7 +360,7 @@
                                    "this package " % str(e))
 
             try:
-                minver = "0.9.1"
+                minver = "0.9.3"
                 from numscons import get_version
                 if get_version() < minver:
                     raise ValueError()



More information about the Numpy-svn mailing list